Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018Bananian Linux[All Projects] Kernelpublic2014-09-03 01:002014-09-12 18:56
Reporterguest 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version14.09Fixed in Version14.09 
Summary0000018: CONFIG_USB_STORAGE=y in the kernel
DescriptionCONFIG_USB_STORAGE=y in the kernel. Use the flash drive and usb disk. Boot from sd card and the system with usb
Link to raspbian http://forum.lemaker.org/redirect.php?goto=findpost&ptid=1162&pid=14387 [^]
TagsNo tags attached.
Attached Files

- Relationships
related to 0000017resolvedNico update kernel to the latest version 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-09-03 01:00 guest New Issue
2014-09-05 22:20 Nico Assigned To => Nico
2014-09-05 22:20 Nico Status new => assigned
2014-09-05 22:20 Nico Product Version 14.08 => 14.09
2014-09-05 22:21 Nico Product Version 14.09 =>
2014-09-05 22:21 Nico Target Version => later
2014-09-12 18:00 Nico Target Version later => 14.09
2014-09-12 18:00 Nico Relationship added related to 0000017
2014-09-12 18:56 Nico Status assigned => resolved
2014-09-12 18:56 Nico Fixed in Version => 14.09
2014-09-12 18:56 Nico Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker